# coding=utf-8

from django.conf.urls import url, include
from rest_framework.routers import SimpleRouter

from .views import *

urlpatterns = [
    url(r'^activity_order/$', ActivityOrderListView.as_view()),
]
router = SimpleRouter()
router.register(r'', OrderViewSet)
urlpatterns += router.urls
